package zacksolutions;

import org.junit.Assert;
import org.junit.Test;

public class TitleTest {
    @Test
    public void TestTitle() throws InterruptedException {
        GuestBookWebPage.getTitle();
        Assert.assertEquals("Guest Book", GuestBookWebPage.title);
        System.out.println("The expected is: Guest Book and the actual is: " + GuestBookWebPage.title);
    }
}
